uuid: 4fca7e5b-a924-433c-a088-733ba5d196b4
langcode: en
status: true
dependencies: {  }
countryCode: AR
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %postalCode %locality
  %administrativeArea
requiredFields: {  }
uppercaseFields:
  - addressLine1
  - addressLine2
  - locality
  - postalCode
administrativeAreaType: province
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '((?:[A-HJ-NP-Z])?\d{4})([A-Z]{3})?'
postalCodePrefix: null
